Update autogen.sh from libgpg-error.